/* ----- Override and custom mixins ---- */
/* Colours */
/* Carousel */
/*  Usual Colours */
/* line 5, ../scss/landingpagea.scss */
body.LandingPageA .btn-success {
  background-color: #00b277;
  border-color: #00b277;
  color: #fff;
  font-size: 21px;
  font-weight: 600;
  border-radius: 10px;
  padding: 10px 30px;
}
/* line 14, ../scss/landingpagea.scss */
body.LandingPageA .btn-success:hover {
  background: #007f55;
  border-color: #007f55;
}
@media (max-width: 767px) {
  /* line 5, ../scss/landingpagea.scss */
  body.LandingPageA .btn-success {
    background-color: #145a96;
    border-color: #145a96;
    width: 100%;
  }
  /* line 24, ../scss/landingpagea.scss */
  body.LandingPageA .btn-success:hover {
    background-color: #0e3f69;
    border-color: #0e3f69;
  }
}
/* line 31, ../scss/landingpagea.scss */
body.LandingPageA .border-green {
  border-color: #00b277 !important;
  border-width: 2px !important;
}
/* line 37, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta {
  background-color: #145a96;
  color: #fff;
}
/* line 41, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-content {
  text-align: center;
  margin-top: -80px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #1a75c3 55%, #145a96 75%);
  width: 1170px;
  margin-left: 15px;
}
/* line 48, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-content .h1 {
  text-shadow: 1px 2px 1px #000;
}
/* line 52, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-content .h1,
body.LandingPageA .landing-page__cta-content .lead {
  font-weight: 600;
}
/* line 57, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-content p {
  color: #fff;
  font-size: 21px;
}
@media (max-width: 767px) {
  /* line 41, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__cta-content {
    width: 100%;
    margin-left: 0;
    background: #145a96;
    margin-top: 70px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 41, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__cta-content {
    width: 750px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 41, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__cta-content {
    width: 970px;
  }
}
/* line 78, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-form {
  padding-bottom: 30px;
}
/* line 82, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-form #AddressValidationForm_AddressValidationForm input[name="Address"]::-webkit-input-placeholder {
  color: #008d63;
  font-weight: 500;
}
/* line 87, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-form #AddressValidationForm_AddressValidationForm input[name="Address"]::-moz-placeholder {
  color: #008d63;
  font-weight: 500;
}
/* line 92, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-form #AddressValidationForm_AddressValidationForm input[name="Address"]:-ms-input-placeholder {
  color: #008d63;
  font-weight: 500;
}
/* line 97, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-form #AddressValidationForm_AddressValidationForm input[name="Address"]:-moz-placeholder {
  color: #008d63;
  font-weight: 500;
}
/* line 103, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__cta-form #AddressValidationForm_AddressValidationForm .Actions .action {
  background-color: #00b277;
  border-color: #00b277;
}
/* line 112, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service {
  padding-top: 50px;
  padding-bottom: 50px;
}
/* line 116, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service p {
  font-size: 16px;
}
/* line 120, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-content {
  color: #000;
}
/* line 123, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-content h3 {
  font-weight: 600;
}
/* line 127, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-content p {
  color: #000;
}
/* line 131, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-content img {
  float: left;
}
/* line 135, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-content a {
  margin-left: 20px;
  width: calc(100% - 68px);
  float: left;
  margin-top: 15px;
}
/* line 144, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order img {
  width: 48px;
}
@media (max-width: 767px) {
  /* line 144, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__service-order img {
    display: none;
  }
}
/* line 152, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order svg {
  width: 48px;
  float: left;
}
/* line 156, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order svg path {
  fill: #00b277;
}
@media (max-width: 767px) {
  /* line 152, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__service-order svg {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 165, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__service-order a {
    margin-left: 0;
    width: 100%;
  }
}
/* line 173, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order.skip svg {
  width: 161px;
  margin-top: -15px;
}
/* line 177, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order.skip svg rect {
  fill: #00b277;
}
/* line 181, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order.skip svg polygon {
  fill: #00b277;
}
/* line 186, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-order.skip a {
  width: calc(100% - 181px);
}
@media (max-width: 767px) {
  /* line 186, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__service-order.skip a {
    margin-left: 0;
    width: 100%;
  }
}
/* line 198, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-sizes h4 {
  font-weight: 600;
}
/* line 202, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-sizes h5 {
  color: #145a96;
}
/* line 206, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__service-sizes ul {
  list-style: none;
  padding-left: 20px;
}
@media (max-width: 767px) {
  /* line 112, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__service {
    padding: 15px;
    text-align: center;
  }
}
/* line 218, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__environment {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}
/* line 223, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__environment h3 {
  font-weight: 600;
}
/* line 227, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__environment p {
  color: #fff;
  font-size: 16px;
}
/* line 232, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__environment img {
  width: 220px;
  margin: auto;
}
@media (max-width: 767px) {
  /* line 232, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__environment img {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 218, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__environment {
    padding: 15px;
    text-align: center;
  }
}
/* line 247, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__related {
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 251, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__related p {
  font-size: 16px;
  color: #000;
}
@media (max-width: 767px) {
  /* line 251, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__related p {
    padding-left: 15px;
  }
}
/* line 260, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__related img {
  width: 100%;
}
/* line 264, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__related-other-services {
  font-size: 18px;
  font-weight: 600;
  margin-top: 45px;
}
/* line 270, ../scss/landingpagea.scss */
body.LandingPageA .landing-page__related-other-services a span {
  top: 2px;
  margin-left: 5px;
  font-size: 16px;
}
@media (max-width: 767px) {
  /* line 247, ../scss/landingpagea.scss */
  body.LandingPageA .landing-page__related {
    padding: 15px;
  }
}
@media (max-width: 767px) {
  /* line 285, ../scss/landingpagea.scss */
  body.LandingPageA .banner {
    background-image: none !important;
    height: 0;
  }
}
